<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <identifier value="romanian.contemporary.dictionaries.by.lucian" />
    <version value="1.6" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
    <publisher>
      <name lang="en-US" xlink:href="http://rospell.sourceforge.net">rospell</name>
    </publisher>
    <display-name>
      <name lang="en-US">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="af">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="am">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الرومانية، قواعد الواصلة والمترادفات</name>
        <name lang="as">ৰমানিয়ান বানান শব্দকোষ, হাইফেনেষণ নিয়মসমূহ, আৰু সমাৰ্থশব্দকোষ</name>
        <name lang="ast">Diccionariu ortográficu, regles de separtación silábica y sinónimos pal rumanu</name>
        <name lang="be">Румынскі правапісны слоўнік, правілы пераносаў і тэзаўрус</name>
        <name lang="bg">Румънски речници за правопис, сричкопренасяне и синоними</name>
        <name lang="bn">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="bn-IN">রোমেনিয়ান বানান পরীক্ষক অভিধান, হাইফেন প্রয়োগ নিয়ম এবং শব্দকোষ</name>
        <name lang="bo">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="br">Geriadur ar reizhskrivañ, reolennoù an troc'hañ-gerioù ha geriadur an heñvelsterioù evit ar roumaneg</name>
        <name lang="brx">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="bs">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ca">Romanès: corrector ortogràfic, partició de mots i tesaurus (sinònims i termes relacionats)</name>
        <name lang="ca-XV">Romanés: corrector ortogràfic, partició de mots i tesaurus (sinònims i termes relacionats)</name>
        <name lang="cs">Rumunský slovník pro kontrolu pravopisu, dělení slov a slovník synonym</name>
        <name lang="cy">Rwmaneg - geiriadur sillafu a rheolau cyplysnodi a thesawrws</name>
        <name lang="da">Rumænsk stavekontrol, orddelingsregler og synonymordbog</name>
        <name lang="de">Rumänisches Wörterbuch für Rechtschreibprüfung, Silbentrennung und Thesaurus</name>
        <name lang="dgo">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="dz">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="el">Ρουμανικό ορθογραφικό λεξικό, συλλαβισμός και θησαυρός</name>
        <name lang="en-GB">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="en-ZA">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="eo">Rumana ortografia vortaro, vortdividaj reguloj, kaj tezaŭro</name>
        <name lang="es">Diccionario ortográfico, de sinónimos y reglas de separación silábica para el rumano</name>
        <name lang="et">Rumeenia keele õigekirjakontrolli sõnastik, poolitusreeglid ja tesaurus</name>
        <name lang="eu">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="fa">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="fi">Romanian oikolukusanasto, tavutussäännöt ja synonyymisanasto</name>
        <name lang="fr">Dictionnaire orthographique, des synonymes et règles de coupure des mots roumains</name>
        <name lang="ga">Foclóir litrithe, rialacha fleiscínithe agus teasáras don Úcráinis</name>
        <name lang="gd">Faclair litreachaidh, riaghailtean tàthanachaidh is co-fhaclair airson na Romàinise</name>
        <name lang="gl">Dicionario ortográfico, sinónimos e guionizador do romeno</name>
        <name lang="gu">રોમેનિયન જોડણી ચકાસણી શબ્દકોષ, હાઇફનેશન નિયમો, અને માહિતી ભંડાર</name>
        <name lang="he">רשימת מילים לבודק איות, כללי מיקוף ואגרון ברומנית</name>
        <name lang="hi">रोमानियाई वर्तनी शब्दकोश, समासन नियम और थिसारस</name>
        <name lang="hr">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="hu">Román helyesírási szótár, elválasztási szabályok és szinonimaszótár</name>
        <name lang="id">Kamus ejaan, aturan pemutusan suku kata, dan tesaurus bahasa Rumania</name>
        <name lang="is">Rúmenskt stafsetningarorðasafn, orðskiptireglur og samheitaorðasafn</name>
        <name lang="it">Dizionario ortografico rumeno, regole di sillabazione e dizionario di sinonimi</name>
        <name lang="ja">ルーマニア語スペル辞書、ハイフネーション規則と類義語辞典</name>
        <name lang="ka">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="kk">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="km">វចនានុក្រម​អក្ខរាវិរុទ្ធ​ភាសា​រ៉ូម៉ានី គោលការណ៍​ដាក់​សហសញ្ញា និង​កម្រង​វេវចនសព្ទ</name>
        <name lang="kn">ರೊಮೇನಿಯನ್ ಕಾಗುಣಿತ ಶಬ್ಧಕೋಶ, ಹೈಫನೇಶನ್ ನಿಯಮಗಳು, ಹಾಗು ಸಮಾನಾರ್ಥಕ ಪದಕೋಶ</name>
        <name lang="ko">루마니아어 맞춤법 사전, 하이픈 규칙, 동의어 사전</name>
        <name lang="kok">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ks">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ku">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="lb">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="lo">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="lt">Rumunų kalbos rašybos tikrinimo, skiemenavimo ir tezauro žodynai</name>
        <name lang="lv">Rumāņu pareizrakstības vārdnīca, zilbjdales kārtulas un tēzaurs</name>
        <name lang="mai">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="mk">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ml">റോമേനിയന്‍ സ്പെല്ലിങ് നിഘണ്ടുവും, ഹൈഫനേഷന്‍ നിയമങ്ങളും തെസോറസും</name>
        <name lang="mn">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="mni">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="mr">रोमानियन शुध्दलेखन शब्दकोष, हायफेनेशन नियम, व थिसॉरस्</name>
        <name lang="my">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="nb">Rumensk stavekontroll, orddeling og synonymordbok</name>
        <name lang="ne">रोमानियाई हिज्जे शब्दकोश, योजकचिन्ह राख्ने कार्य नियमहरू, र पर्यायकोश</name>
        <name lang="nl">Roemeens spelling woordenboek, woordafbrekingsregels en thesaurus</name>
        <name lang="nn">Rumensk stavekontroll, orddeling og synonymordbok</name>
        <name lang="nr">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="nso">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="oc">Diccionaris ortografic, dels sinonims e règlas de copadura de mots romaneses</name>
        <name lang="om">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="or">ରୋମାନିଆନ ବନାନ ଅବିଧାନ, ସମାସ ଚିହ୍ନ ନିୟମାବଳୀ, ଏବଂ ଶବ୍ଦାକୋଷ</name>
        <name lang="pa-IN">ਰੋਮਾਨੀਆ ਸਪੈਲਿੰਗ ਡਿਕਸ਼ਨਰੀ, ਅਤੇ ਹਾਈਫਨੇਸ਼ਨ ਰੂਲ, ਅਤੇ ਕੋਸ਼</name>
        <name lang="pl">Rumuński słownik ortograficzny, reguły dzielenia wyrazów i słownik wyrazów bliskoznacznych</name>
        <name lang="pt">Dicionário ortográfico, sinónimos e regras de hifenização em romeno</name>
        <name lang="pt-BR">Dicionário ortográfico, sinônimos e regras de hifenização em romeno</name>
        <name lang="ro">Dicționar ortografic, despărțire în silabe și de sinonime română</name>
        <name lang="ru">Румынский орфографический словарь, правила переноса и тезаурус</name>
        <name lang="rw">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sa-IN">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sat">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sd">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sh">Rumunski: provera pisanja, prelom reči i rečnik sinonima</name>
        <name lang="si">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sid">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sk">Rumunský slovník na kontrolu pravopisu, pravidlá na delenie slov a tezaurus</name>
        <name lang="sl">Romunski jezik - slovar za preverjanje črkovanja, vzorci za deljenje besed in slovar sopomenk</name>
        <name lang="sq">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sr">Румунски: провера писања, прелом речи и речник синонима</name>
        <name lang="ss">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="st">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sv">Stavningsordlista, avstavningsregler och synonymordlista för rumänska</name>
        <name lang="sw-TZ">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ta">ரோமானிய எழுத்துக்கூட்டு அகராதி, நடுக்கோடு விதிகள் மற்றும் நிகண்டு</name>
        <name lang="te">రొమానియన్  వుచ్ఛారణా నిఘంటువు, హైఫనేషన్ నియమాలు, మరియు పదకోశాలు</name>
        <name lang="tg">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="th">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="tn">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="tr">Romanya yazım sözlüğü, heceleme kuralları ve eş anlamlılar</name>
        <name lang="ts">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="tt">Румын теленең орфография сүзлеге, күчерү кагыйдәләре һәм тезаурус</name>
        <name lang="ug">رۇمىنىيەچە ئىملا لۇغىتى، ھەرپ ئۇلىنىش قائىدىسى ۋە مەنىداش سۆزلەر لۇغىتى</name>
        <name lang="uk">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="uz">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ve">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="vi">Từ điển chính tả, luật gạch ngang, từ điển đồng nghĩa tiếng Rumani</name>
        <name lang="xh">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="zh-CN">罗马尼亚语拼写词典、连字符规则及同义词库</name>
        <name lang="zh-TW">羅馬尼亞文拼寫詞典、斷字與禁忌規則、同義詞庫</name>
        <name lang="zu">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
    </display-name>
    <platform value="all" />
</description>
